Ergebnis 1 bis 6 von 6

Thema: Update von Contao 4.7.7 auf 4.8

  1. #1
    Contao-Urgestein Avatar von Samson1964
    Registriert seit
    05.11.2012.
    Ort
    Berlin
    Beiträge
    2.421

    Standard Update von Contao 4.7.7 auf 4.8

    Der CM wirft mir folgende Fehler beim Update aus. Ich habe zuvor beim Core-Bundle 4.8.* eingestellt:
    Code:
    > Resolving dependencies using Composer Cloud v2.0.11
    
    [441.6MiB/6.65s] Loading composer repositories with package information
    [442.0MiB/6.79s] Updating dependencies
    [2166.0MiB/437.02s] Your requirements could not be resolved to an installable set of packages.
    [2166.0MiB/437.03s] 
      Problem 1
        - Conclusion: don't install symfony/framework-bundle v4.2.7
        - Conclusion: don't install contao/manager-bundle 4.8.3
        - contao/news-bundle 4.8.2 requires contao/core-bundle 4.8.2 -> satisfiable by contao/core-bundle[4.8.2].
        - contao/manager-bundle 4.8.2 requires contao/core-bundle 4.8.2 -> satisfiable by contao/core-bundle[4.8.2].
        - Conclusion: don't install contao/core-bundle 4.8.2
        - contao/news-bundle 4.8.3 requires contao/core-bundle 4.8.3 -> satisfiable by contao/core-bundle[4.8.3].
        - Conclusion: don't install contao/core-bundle 4.8.3
        - contao/news-bundle 4.8.1 requires contao/core-bundle 4.8.1 -> satisfiable by contao/core-bundle[4.8.1].
        - contao/manager-bundle 4.8.1 requires contao/core-bundle 4.8.1 -> satisfiable by contao/core-bundle[4.8.1].
        - Conclusion: don't install contao/core-bundle 4.8.1
        - contao/news-bundle 4.7.0 requires contao/core-bundle 4.7.0 -> satisfiable by contao/core-bundle[4.7.0].
        - contao/news-bundle 4.7.1 requires contao/core-bundle 4.7.1 -> satisfiable by contao/core-bundle[4.7.1].
        - contao/news-bundle 4.7.2 requires contao/core-bundle 4.7.2 -> satisfiable by contao/core-bundle[4.7.2].
        - contao/news-bundle 4.7.3 requires contao/core-bundle 4.7.3 -> satisfiable by contao/core-bundle[4.7.3].
        - contao/news-bundle 4.7.4 requires contao/core-bundle 4.7.4 -> satisfiable by contao/core-bundle[4.7.4].
        - contao/news-bundle 4.7.5 requires contao/core-bundle 4.7.5 -> satisfiable by contao/core-bundle[4.7.5].
        - contao/news-bundle 4.7.6 requires contao/core-bundle 4.7.6 -> satisfiable by contao/core-bundle[4.7.6].
        - contao/news-bundle 4.7.7 requires contao/core-bundle 4.7.7 -> satisfiable by contao/core-bundle[4.7.7].
        - contao/news-bundle 4.7.7 requires contao/core-bundle 4.7.7 -> satisfiable by contao/core-bundle[4.7.7].
        - schachbulle/contao-linkscollection-bundle 1.0.0 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.0.1 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.0.2 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.0.3 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.0.4 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.0.5 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.0.6 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.0.7 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.1.0 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.1.1 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - schachbulle/contao-linkscollection-bundle 1.1.1 requires contao/core-bundle 4.7.* -> satisfiable by contao/core-bundle[4.7.7, 4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.0].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.1].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.2].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.3].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.4].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.5].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.6].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.7].
        - Can only install one of: contao/core-bundle[4.8.0, 4.7.7].
        - contao/manager-bundle 4.8.0 requires contao/core-bundle 4.8.0 -> satisfiable by contao/core-bundle[4.8.0].
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.11
        - Conclusion: don't install symfony/framework-bundle v3.4.31
        - symfony/framework-bundle v4.3.4 requires symfony/cache ^4.3.4 -> satisfiable by symfony/cache[v4.3.4].
        - Conclusion: don't install symfony/cache v4.3.4
        - Conclusion: don't install symfony/http-kernel v4.3.4
        - Conclusion: don't install symfony/http-kernel v4.3.3
        - Conclusion: don't install symfony/http-kernel v4.3.2
        - Conclusion: don't install symfony/http-kernel v4.3.1
        - symfony/framework-bundle v4.3.3 requires symfony/http-kernel ^4.3 -> satisfiable by symfony/http-kernel[v4.3.0, v4.3.1, v4.3.2, v4.3.3, v4.3.4].
        - symfony/framework-bundle v4.3.2 requires symfony/http-kernel ^4.3 -> satisfiable by symfony/http-kernel[v4.3.0, v4.3.1, v4.3.2, v4.3.3, v4.3.4].
        - symfony/framework-bundle v4.3.1 requires symfony/http-kernel ^4.3 -> satisfiable by symfony/http-kernel[v4.3.0, v4.3.1, v4.3.2, v4.3.3, v4.3.4].
        - symfony/framework-bundle v4.3.0 requires symfony/http-kernel ^4.3 -> satisfiable by symfony/http-kernel[v4.3.0, v4.3.1, v4.3.2, v4.3.3, v4.3.4].
        - Conclusion: don't install symfony/http-kernel v4.3.0
        - Conclusion: don't install symfony/http-kernel v4.2.11
        - Conclusion: don't install symfony/framework-bundle v4.2.10
        - Conclusion: don't install symfony/http-kernel v4.2.10
        - Conclusion: don't install symfony/framework-bundle v4.2.9
        - Conclusion: don't install symfony/http-kernel v4.2.9
        - Conclusion: don't install symfony/http-kernel v4.2.8
        - Conclusion: don't install symfony/framework-bundle v3.4.30
        - Conclusion: don't install symfony/framework-bundle v3.4.29
        - Conclusion: don't install symfony/framework-bundle v4.2.8
        - Conclusion: don't install symfony/http-kernel v4.2.7
        - Conclusion: don't install symfony/http-kernel v4.2.6
        - Conclusion: don't install symfony/http-kernel v4.2.5
        - Conclusion: don't install symfony/http-kernel v4.2.4
        - Conclusion: don't install symfony/http-kernel v4.2.3
        - Conclusion: don't install symfony/http-kernel v4.2.2
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.23|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.22|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.21|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.20|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.2.8|install symfony/twig-bundle v4.2.9|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.22|install symfony/framework-bundle v3.4.23|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.25|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.3|don't install symfony/framework-bundle v3.4.24|install symfony/twig-bundle v4.2.10|install symfony/twig-bundle v4.2.11|install symfony/twig-bundle v4.3.0|install symfony/twig-bundle v4.3.1|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Installation request for contao/news-bundle ^4.7 -> satisfiable by contao/news-bundle[4.7.0, 4.7.1, 4.7.2, 4.7.3, 4.7.4, 4.7.5, 4.7.6, 4.7.7, 4.8.0, 4.8.1, 4.8.2, 4.8.3].
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.11|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.6|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.10|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/twig-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.24|install symfony/framework-bundle v3.4.25|install symfony/framework-bundle v3.4.26|install symfony/framework-bundle v3.4.27|install symfony/framework-bundle v3.4.28|install symfony/framework-bundle v3.4.29|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Installation request for schachbulle/contao-linkscollection-bundle ^1.0 -> satisfiable by schachbulle/contao-linkscollection-bundle[1.0.0, 1.0.1, 1.0.2, 1.0.3, 1.0.4, 1.0.5, 1.0.6, 1.0.7, 1.1.0, 1.1.1, 1.1.2].
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.3|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.30|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.6|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/manager-bundle 4.8.1|don't install symfony/framework-bundle v3.4.29|install symfony/twig-bundle v4.3.2|install symfony/twig-bundle v4.3.3|install symfony/twig-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install contao/installation-bundle 4.8.1|don't install symfony/twig-bundle v4.3.1|install symfony/framework-bundle v4.2.10|install symfony/framework-bundle v4.2.11|install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v4.2.6|install symfony/framework-bundle v4.2.8|install symfony/framework-bundle v4.2.9|install symfony/framework-bundle v4.3.0|install symfony/framework-bundle v4.3.1|install symfony/framework-bundle v4.3.2|install symfony/framework-bundle v4.3.3|install symfony/framework-bundle v4.3.4
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Installation request for contao/conflicts *@dev -> satisfiable by contao/conflicts[dev-master].
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Installation request for contao/manager-bundle 4.8.* -> satisfiable by contao/manager-bundle[4.8.0, 4.8.1, 4.8.2, 4.8.3].
        - schachbulle/contao-linkscollection-bundle 1.1.2 requires symfony/framework-bundle ^3.3 -> satisfiable by symfony/framework-bundle[v3.4.30, v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.0].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.1].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.10].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.11].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.12].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.13].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.14].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.15].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.16].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.17].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.18].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.19].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.2].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.20].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.21].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.22].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.23].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.24].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.25].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.26].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.27].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.28].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.3].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.4].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.5].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.6].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.7].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.8].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.9].
        - Can only install one of: symfony/framework-bundle[v4.2.0, v3.4.30].
        - contao/core-bundle 4.8.0 requires symfony/framework-bundle 4.2.* || 4.3.* -> satisfiable by symfony/framework-bundle[v4.2.0, v4.2.1, v4.2.10, v4.2.11, v4.2.2, v4.2.3, v4.2.4, v4.2.5, v4.2.6, v4.2.7, v4.2.8, v4.2.9, v4.3.0, v4.3.1, v4.3.2, v4.3.3, v4.3.4].
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.1|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.2|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.3|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.4|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.5|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - Conclusion: don't install schachbulle/contao-linkscollection-bundle 1.1.2|don't install symfony/framework-bundle v4.2.6|install symfony/framework-bundle v3.3.0|install symfony/framework-bundle v3.3.1|install symfony/framework-bundle v3.3.10|install symfony/framework-bundle v3.3.11|install symfony/framework-bundle v3.3.12|install symfony/framework-bundle v3.3.13|install symfony/framework-bundle v3.3.14|install symfony/framework-bundle v3.3.15|install symfony/framework-bundle v3.3.16|install symfony/framework-bundle v3.3.17|install symfony/framework-bundle v3.3.18|install symfony/framework-bundle v3.3.2|install symfony/framework-bundle v3.3.3|install symfony/framework-bundle v3.3.4|install symfony/framework-bundle v3.3.5|install symfony/framework-bundle v3.3.6|install symfony/framework-bundle v3.3.7|install symfony/framework-bundle v3.3.8|install symfony/framework-bundle v3.3.9|install symfony/framework-bundle v3.4.30|install symfony/framework-bundle v3.4.31
        - symfony/framework-bundle v3.3.9 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.8 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.7 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.6 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.5 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.4 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.3 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.2 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.18 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.17 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.16 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.15 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.14 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.13 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.12 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.11 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.10 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.1 requires symfony/dependency-injection ~3.3 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/framework-bundle v3.3.0 requires symfony/dependency-injection ~3.3-beta2 -> satisfiable by symfony/dependency-injection[v3.3.0, v3.3.1, v3.3.10, v3.3.11, v3.3.12, v3.3.13, v3.3.14, v3.3.15, v3.3.16, v3.3.17, v3.3.18, v3.3.2, v3.3.3, v3.3.4, v3.3.5, v3.3.6, v3.3.7, v3.3.8, v3.3.9, v3.4.0, v3.4.1, v3.4.10, v3.4.11, v3.4.12, v3.4.13, v3.4.14, v3.4.15, v3.4.16, v3.4.17, v3.4.18, v3.4.19, v3.4.2, v3.4.20, v3.4.21, v3.4.22, v3.4.23, v3.4.24, v3.4.25, v3.4.26, v3.4.27, v3.4.28, v3.4.29, v3.4.3, v3.4.30, v3.4.31, v3.4.4, v3.4.5, v3.4.6, v3.4.7, v3.4.8, v3.4.9].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.0].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.1].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.10].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.11].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.12].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.13].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.14].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.15].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.16].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.17].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.18].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.19].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.2].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.20].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.21].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.22].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.23].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.24].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.25].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.26].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.27].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.28].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.29].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.3].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.30].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.31].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.4].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.5].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.6].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.7].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.8].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.4.9].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.0].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.1].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.10].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.11].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.12].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.13].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.14].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.15].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.16].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.17].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.18].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.2].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.3].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.4].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.5].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.6].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.7].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.8].
        - symfony/http-kernel v4.2.0 conflicts with symfony/dependency-injection[v3.3.9].
        - contao/news-bundle 4.8.0 requires symfony/http-kernel 4.2.* || 4.3.* -> satisfiable by symfony/http-kernel[v4.2.0, v4.2.1, v4.2.10, v4.2.11, v4.2.2, v4.2.3, v4.2.4, v4.2.5, v4.2.6, v4.2.7, v4.2.8, v4.2.9, v4.3.0, v4.3.1, v4.3.2, v4.3.3, v4.3.4].
        - Conclusion: don't install symfony/http-kernel v4.2.1
    
    [2166.8MiB/437.04s] <warning>Running update with --no-dev does not mean require-dev is ignored, it just means the packages will not be installed. If dev requirements are blocking the update you have to resolve those problems.</warning>
    [767.3MiB/443.42s] Memory usage: 767.35MB (peak: 3391.92MB), time: 443.42s.
    [767.4MiB/443.43s] Finished Composer Cloud resolving.
    
    
    # Cloud Job ID ucfiJf35PcRCHbkMNIAdTDZnHry2wp1vsrtmB49l012bgb2YVciCqrYAquQ8pQYbMJHhx2Hly40PsWTe failed
    
    ---
    
    ### Der Hintergrundprozess wurde unerwartet beendet ###
    composer.json:
    Code:
    {
        "type": "project",
        "require": {
            "bugbuster/contao-banner-bundle": "^1.0",
            "christianbarkowsky/tabcontrol": "^3.0",
            "codefog/contao-haste": "^4.23",
            "codefog/contao-news_categories": "^3.1",
            "codefog/contao-polls": "^1.6",
            "contao/calendar-bundle": "^4.7",
            "contao/comments-bundle": "^4.7",
            "contao/conflicts": "*@dev",
            "contao/faq-bundle": "^4.7",
            "contao/listing-bundle": "^4.7",
            "contao/manager-bundle": "4.8.*",
            "contao/news-bundle": "^4.7",
            "contao/newsletter-bundle": "^4.7",
            "craffft/contao-photoalbums2": "^2.0",
            "do-while/contao-ce_be_remarks": "^1.0",
            "fritzmg/contao-backend-documentation": "^1.0",
            "fritzmg/contao-be-include-info": "^0.5.7",
            "inspiredminds/contao-facebook-login": "^2.0",
            "jrgregory/m17-sticky-backend-footer": "^2.0",
            "kmielke/calendar-extended-bundle": "^1.0",
            "markocupic/backend_password": "^3.0",
            "metamodels/bundle_all": "^2.1",
            "netzmacht/contao-font-awesome-inserttag": "^2.0",
            "phpoffice/phpexcel": "^1.8",
            "psi/boxes4ward": "^2.0",
            "schachbulle/contao-chesstable-bundle": "^2.1",
            "schachbulle/contao-linkscollection-bundle": "^1.0",
            "sioweb/glossar": "^2.0",
            "srhinow/themecontent-bundle": "^0.1.19",
            "stefansl/contao-divider-bundle": "^1.0",
            "terminal42/contao-inserttags": "^1.9",
            "terminal42/contao-leads": "^1.4",
            "terminal42/notification_center": "^1.5"
        },
        "extra": {
            "contao-component-dir": "assets"
        },
        "scripts": {
            "post-install-cmd": [
                "Contao\\ManagerBundle\\Composer\\ScriptHandler::initializeApplication"
            ],
            "post-update-cmd": [
                "Contao\\ManagerBundle\\Composer\\ScriptHandler::initializeApplication"
            ]
        }
    }
    Was muß ich einstellen, damit das Update klappt?

    Bei meinen eigenen Bundles schachbulle/contao-chesstable-bundle und schachbulle/contao-linkscollection-bundle kann ich die Abhängigkeiten selbst bestimmen. Was muß ich da einstellen, um kompatibel zu allen Contao-4-Versionen zu bleiben?
    Viele Grüße
    Frank

    Seit Mai 2013 Fan von Contao
    Webmaster vom Deutschen Schachbund und Berliner Schachverband
    Mein Blog: Schachbulle
    Meine Erweiterungen bei GitHub
    Meine Videos auf YouTube: Playlist zur Contao-Programmierung/Einrichtung

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    21.379
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Hast du alle Pakete zum Update markiert?

  3. #3
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    21.379
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Zitat Zitat von Samson1964 Beitrag anzeigen
    Bei meinen eigenen Bundles schachbulle/contao-chesstable-bundle und schachbulle/contao-linkscollection-bundle kann ich die Abhängigkeiten selbst bestimmen. Was muß ich da einstellen, um kompatibel zu allen Contao-4-Versionen zu bleiben?
    Bei beiden Extensions requirest du symfony/framework-bundle: ^3.3, dadurch bist du nicht kompatibel mit Contao 4.8, weil hier mindestens Symfony 4 verlangt wird.

  4. #4
    Contao-Urgestein Avatar von Samson1964
    Registriert seit
    05.11.2012.
    Ort
    Berlin
    Beiträge
    2.421

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Hast du alle Pakete zum Update markiert?
    Mache ich immer nach den vergangenen schlechten Erfahrungen.
    Viele Grüße
    Frank

    Seit Mai 2013 Fan von Contao
    Webmaster vom Deutschen Schachbund und Berliner Schachverband
    Mein Blog: Schachbulle
    Meine Erweiterungen bei GitHub
    Meine Videos auf YouTube: Playlist zur Contao-Programmierung/Einrichtung

  5. #5
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Vienna, Austria
    Beiträge
    21.379
    Partner-ID
    10107
    User beschenken
    Wunschliste

    Standard

    Mit schlechten Erfahrungen hat das nichts zu tun

  6. #6
    Contao-Urgestein Avatar von Samson1964
    Registriert seit
    05.11.2012.
    Ort
    Berlin
    Beiträge
    2.421

    Standard

    Nach Entfernung der Abhängigkeiten zu Symfony lief es etwas besser. Bis es bei MetaModels crashte:
    Code:
    > Resolving dependencies using Composer Cloud v2.0.11
    
    # Job ID D1RKpe2nwGms33lSoINkOu1kPe6uxKpv8PtoIp7FgimD1uulcYRPA5oS4hxySeStfgYW6msxSYhkVPVwQ2YfUa completed in 137 seconds
    # Memory usage: 775.72MB (peak: 3642.15MB), time: 132.87s.
    
    $ /usr/local/bin/php7-73LATEST-CLI '-q' '/kunden/107305_14053/webseiten/schachbund/dsbweb.2019.dev/web/contao-manager.phar.php' 'composer' 'install' '--prefer-dist' '--no-dev' '--no-progress' '--no-suggest' '--no-ansi' '--no-interaction' '--optimize-autoloader' 2>&1
    
    Loading composer repositories with package information
    Installing dependencies from lock file
    Package operations: 7 installs, 56 updates, 9 removals
      - Removing terminal42/header-replay-bundle (1.5.3)
      - Removing symfony/polyfill-php70 (v1.12.0)
      - Removing symfony/class-loader (v3.4.31)
      - Removing sonata-project/google-authenticator (2.2.0)
      - Removing contao-components/respimage (1.4.2)
      - Removing contao-components/mediaelement (4.2.10)
      - Removing contao-components/html5shiv (3.7.3)
      - Removing contao-components/compass (0.12.2.1)
      - Removing symfony/contracts (v1.1.6)
      - Updating ocramius/package-versions (1.4.0 => 1.5.1): Downloading (100%)
      - Installing symfony/polyfill-php73 (v1.12.0): Downloading (100%)
      - Installing symfony/mime (v4.3.4): Downloading (100%)
      - Updating symfony/http-foundation (v4.2.11 => v4.3.4): Downloading (100%)
      - Installing symfony/event-dispatcher-contracts (v1.1.5): Downloading (100%)
      - Updating symfony/event-dispatcher (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/http-kernel (v3.4.31 => v4.3.4): Downloading (100%)
      - Installing symfony/service-contracts (v1.1.6): Downloading (100%)
      - Updating symfony/dependency-injection (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating doctrine/lexer (1.0.2 => 1.1.0): Downloading (100%)
      - Installing terminal42/service-annotation-bundle (1.0.0): Downloading (100%)
      - Updating symfony/yaml (v4.2.11 => v4.3.4): Downloading (100%)
      - Installing symfony/translation-contracts (v1.1.6): Downloading (100%)
      - Updating symfony/twig-bridge (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/filesystem (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/config (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/twig-bundle (v3.4.31 => v4.3.4): Downloading (100%)
      - Updating symfony/translation (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/security (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/security-bundle (v3.4.31 => v4.3.4): Downloading (100%)
      - Updating symfony/routing (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/process (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/lock (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/finder (v4.2.11 => v4.3.4): Downloading (100%)
      - Installing symfony/cache-contracts (v1.1.5): Downloading (100%)
      - Updating symfony/cache (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/framework-bundle (v3.4.30 => v4.3.4): Downloading (100%)
      - Updating symfony/expression-language (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/console (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/asset (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating simplepie/simplepie (1.5.2 => 1.5.3): Downloading (100%)
      - Updating scheb/two-factor-bundle (v3.23.0 => v4.7.1): Downloading (100%)
      - Updating knplabs/knp-menu-bundle (2.2.2 => v2.3.0): Downloading (100%)
      - Updating doctrine/common (v2.10.0 => v2.11.0): Downloading (100%)
      - Updating doctrine/orm (v2.6.3 => v2.6.4): Downloading (100%)
      - Updating contao/image (0.3.9 => 1.0.0): Downloading (100%)
      - Updating contao-components/tablesort (3.4.12 => 4.0.1): Downloading (100%)
      - Updating contao-components/contao (8.0.3 => 9.0.0): Downloading (100%)
      - Updating contao/core-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating christianbarkowsky/tabcontrol (3.0.10 => 3.0.11): Downloading (100%)
      - Updating contao/comments-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating contao/faq-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating contao/listing-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating toflar/psr6-symfony-http-cache-store (2.0.3 => 2.1.0): Downloading (100%)
      - Updating symfony/web-profiler-bundle (v3.4.31 => v4.3.4): Downloading (100%)
      - Updating ocramius/proxy-manager (2.1.1 => 2.2.3): Downloading (100%)
      - Updating symfony/proxy-manager-bridge (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating monolog/monolog (1.24.0 => 1.25.1): Downloading (100%)
      - Updating symfony/monolog-bridge (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/dotenv (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating symfony/debug-bundle (v4.2.11 => v4.3.4): Downloading (100%)
      - Updating contao/installation-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating contao/manager-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating contao/news-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating contao/newsletter-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating codefog/contao-haste (4.24.0 => 4.24.1): Downloading (100%)
      - Updating contao/calendar-bundle (4.7.7 => 4.8.3): Downloading (100%)
      - Updating kmielke/calendar-extended-bundle (1.0.6 => 1.0.7): Downloading (100%)
      - Updating metamodels/attribute_translatedcheckbox (2.1.1 => 2.1.2): Downloading (100%)
      - Updating components/flag-icon-css (3.3.0 => 3.4.0): Downloading (100%)
      - Updating schachbulle/contao-chesstable-bundle (2.1.1 => 2.1.3): Downloading (100%)
      - Updating schachbulle/contao-linkscollection-bundle (1.1.1 => 1.1.3): Downloading (100%)
      - Updating sioweb/glossar (2.1.2 => 2.3.4): Downloading (100%)
    Package phpoffice/phpexcel is abandoned, you should avoid using it. Use phpoffice/phpspreadsheet instead.
    Generating optimized autoload files
    Warning: Ambiguous class resolution, "ProxyManager\Generator\Util\ProxiedMethodReturnExpression" was found in both "/kunden/107305_14053/webseiten/schachbund/dsbweb.2019.dev/vendor/ocramius/proxy-manager/src/ProxyManager/Generator/Util/ProxiedMethodReturnExpression.php" and "/kunden/107305_14053/webseiten/schachbund/dsbweb.2019.dev/vendor/symfony/proxy-manager-bridge/Legacy/ProxiedMethodReturnExpression.php", the first will be used.
    ocramius/package-versions:  Generating version class...
    ocramius/package-versions: ...done generating version class
    contao/manager-plugin: Generating plugin class...
    contao/manager-plugin: ...done generating plugin class
    > Contao\ManagerBundle\Composer\ScriptHandler::initializeApplication
    
    In CheckExceptionOnInvalidReferenceBehaviorPass.php line 86:
                                                                                   
      The service "metamodels.controller.inputscreen.add_all" has a dependency on  
       a non-existent service "templating".                                        
                                                                                   
    
    Script Contao\ManagerBundle\Composer\ScriptHandler::initializeApplication handling the post-install-cmd event terminated with an exception
    
    In ScriptHandler.php line 88:
                                                                                   
      An error occurred while executing the "contao:install-web-dir" command:      
      In CheckExceptionOnInvalidReferenceBehaviorPass.php line 86:                 
                                                                                   
                                                                                   
        The service "metamodels.controller.inputscreen.add_all" has a dependency   
      on                                                                           
         a non-existent service "templating".                                      
                                                                                   
    
    install [--prefer-source] [--prefer-dist] [--dry-run] [--dev] [--no-dev] [--no-custom-installers] [--no-autoloader] [--no-scripts] [--no-progress] [--no-suggest] [-v|vv|vvv|--verbose] [-o|--optimize-autoloader] [-a|--classmap-authoritative] [--apcu-autoloader] [--ignore-platform-reqs] [--] [<packages>]...
    
    
    # Process terminated with exit code 1
    # Result: General error
    
    
    ---
    
    ### Der Hintergrundprozess wurde unerwartet beendet ###
    Nun geht erstmal gar nichts mehr. Der CM will nur noch Systemwiederherstellungen machen und Contao ist verreckt und meldet beim Aufruf mit app_dev.php:
    Code:
    The service "metamodels.controller.inputscreen.add_all" has a dependency on a non-existent service "templating".
    Ich weiß, MM ist nicht freigegeben für Contao über Version 4.4. Und wahrscheinlich wurde dieser Service in Symfony 4 - oder wo immer der zu finden ist - entfernt.

    EDIT: Ich werde mal das versuchen https://community.contao.org/de/show...mit-Metamodels
    Viele Grüße
    Frank

    Seit Mai 2013 Fan von Contao
    Webmaster vom Deutschen Schachbund und Berliner Schachverband
    Mein Blog: Schachbulle
    Meine Erweiterungen bei GitHub
    Meine Videos auf YouTube: Playlist zur Contao-Programmierung/Einrichtung

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 2 (Registrierte Benutzer: 0, Gäste: 2)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •